Uploaded image for project: 'Infinispan'
  1. Infinispan
  2. ISPN-7034

Upgrade to JUnit >= 4.12

    Details

    • Type: Component Upgrade
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 9.2.0.Alpha2
    • Component/s: None
    • Labels:
      None

      Description

      Most or our tests require JUnit 4.11 for Arquillian, however Spring needs 4.12.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                dan.berindei Dan Berindei
                Reporter:
                sebastian.laskawiec Sebastian Ɓaskawiec
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: